---
search:
  tags:
    - Standings
    - GET
seo:
  description: The bracket. Reference for the GET /playoffs endpoint in the Hockay API.
sidebar:
  label: The bracket
  badge: GET
title: The bracket
type: openapi-operation
---
`GET /playoffs`

**Responses**

- `200` — OK
- `304` — Not modified (If-None-Match matched the ETag)
- `401` — Missing, unknown, revoked, or expired key
- `403` — This account cannot use this key class
- `429` — Rate limited; retry after the Retry-After seconds

Response example, 200:

```json
{
  "data": {
    "seasonId": "string",
    "phase": "string",
    "conferenceBrackets": true,
    "rounds": [
      {
        "round": "string",
        "label": "string",
        "series": [
          {
            "id": "string",
            "round": "string",
            "slot": -9007199254740991,
            "bestOf": -9007199254740991,
            "conference": "verglas",
            "teamA": "string",
            "teamB": "string",
            "seedA": -9007199254740991,
            "seedB": -9007199254740991,
            "winsA": -9007199254740991,
            "winsB": -9007199254740991,
            "winnerTeamId": "string",
            "status": "string",
            "games": [
              {
                "id": "string",
                "gameInSeries": -9007199254740991,
                "status": "scheduled",
                "homeTeamId": "string",
                "awayTeamId": "string",
                "homeScore": -9007199254740991,
                "awayScore": -9007199254740991,
                "scheduledStart": "string",
                "matchModifierId": "string"
              }
            ]
          }
        ]
      }
    ],
    "final": {
      "id": "string",
      "round": "string",
      "slot": -9007199254740991,
      "bestOf": -9007199254740991,
      "conference": "verglas",
      "teamA": "string",
      "teamB": "string",
      "seedA": -9007199254740991,
      "seedB": -9007199254740991,
      "winsA": -9007199254740991,
      "winsB": -9007199254740991,
      "winnerTeamId": "string",
      "status": "string",
      "games": [
        {
          "id": "string",
          "gameInSeries": -9007199254740991,
          "status": "scheduled",
          "homeTeamId": "string",
          "awayTeamId": "string",
          "homeScore": -9007199254740991,
          "awayScore": -9007199254740991,
          "scheduledStart": "string",
          "matchModifierId": "string"
        }
      ]
    },
    "championTeamId": "string",
    "puckQuote": "string"
  }
}
```
